Subject: [Nel] client trouble

From: [email-masked]
Date: Wed, 07 Mar 2001 00:19:27 -0500

Ok, finally I got the client to actually start and ask for my login and
such. I connected to itsalive.nevrax.org because I guess I have no shards
available when I run the server. But after I choose the shard at nevrax I get:

01/03/06 22:58:19 INF: Connecting to the shard...
01/03/06 22:58:19 DBG: P1: Socket 5 open (TCP)
01/03/06 22:58:19 DBG: P1: Socket 5 connected to 195.68.21.196/50010
01/03/06 22:58:19 DBG: P1: Socket 5 is at 192.168.1.2/2060
01/03/06 22:58:19 DBG: P1: Socket 5 sent message AUT (21 bytes +10)
01/03/06 22:58:19 INF: Loading data...
01/03/06 22:58:21 ERR: Error in the client: Read error in file './data/' (End of
 file??)
01/03/06 22:58:21 DBG: P1: Socket 5 closed at 192.168.1.2/2060

in the client.log file, and it crashes. I'll do some more bug testing to track
down the exact file it's having trouble with but I just thought I'd see if
I'm missing something here. 

							Elwar